## python-friendly-traceback 0.7.62+git20240811.d7dbff6

=== requirements.txt ===
asttokens >= 2.0.4
executing >= 1.1.0
pure_eval >= 0.2.1
stack_data >= 0.6.2
six >= 1.16
