## python-friendly-traceback 0.7.62+git20240811.d7dbff6

=== debian/changelog ===
python-friendly-traceback (0.7.62+git20240811.d7dbff6-1.1) unstable; urgency=medium

  * Team Upload
  * Patch-out stray dependency on "six"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 13 Apr 2025 14:27:09 +0200

python-friendly-traceback (0.7.62+git20240811.d7dbff6-1) unstable; urgency=medium

  * Initial release. (Closes: #1102103)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 30 Mar 2025 22:40:30 -0300
