=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=friendly-traceback
export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --buildsystem=pybuild
