=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.7.62+git%cd.%h" \
https://github.com/friendly-traceback/friendly-traceback/ HEAD
